{
  "profiles": {
    "(Default)": {
      "authentication": {
        "username": "Minecraft"
      },
      "name": "(Default)"
    }
  },
  "selectedProfile": "(Default)",
  "clientToken": "0ed7c5ad-bc92-4554-830f-80503bc93ce5"
}